.page > .main {
    background:#f8f4f4;
    padding:30px 0;
}
.page > .main > .inner {
    width:100%;
    max-width:1230px;
    padding:0 15px;
}

.PrimaryProductDetails .ProductThumb {
    margin-bottom:60px;
}

#ProductDetails .ProductThumbImage {
    display:block;
    position:relative;
    background:#ffffff;
    border:1px solid #a2e54a;
    height:0;
    margin-bottom:12px;
    padding-bottom:95.238095%;
}
#ProductDetails .ProductThumbImage a {
    display:flex;
    justify-content:center;
    align-items:center;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
}

.ImageCarouselBox {
    padding-left:0 !important;
}

#ProductDetails .ProductTinyImageList {
    width:auto !important;
}
#ProductDetails .ProductTinyImageList ul {
    display:flex;
    flex-wrap:wrap;
    width:auto !important;    
}
#ProductDetails .ProductTinyImageList ul li {
    display:block;
    background:#ffffff;
    border:1px solid #a2e54a !important;
    width:100px !important;
    height:100px !important;
    margin-right:12px;
}
#ProductDetails .ProductTinyImageList ul li div {
    display:block;
    width:100% !important;
    height:100% !important;
}
#ProductDetails .ProductTinyImageList ul li div a {
    display:flex;
    justify-content:center;
    align-items:center;
    width:100% !important;
    height:100% !important;
}
#ProductDetails .ProductTinyImageList ul li div a img {
    padding:0 !important;
}

.ProductDetailsGrid .DetailRow .BrandName {
    display:none;
}
.ProductDetailsGrid .DetailRow.ProductSKU {
    display:none;
}
.ProductDetailsGrid .DetailRow.qty .selector {
    width:130px !important;
}
.ProductDetailsGrid .DetailRow.qty .selector span {
    height:26px;
    line-height:17px;
    font-weight:bold;
    color:#80bb41;
}

div.selector {
    background-image:url(../images/overrides/icon_arrow_down.png) !important;
    border:2px solid #80bb41;
    height:36px;
    line-height:36px;
}

.btn {
    background:#80bb41;
    border:2px solid #80bb41;
    padding:8px 20px;
    font-weight:bold;
    font-size:16px;
    color:#ffffff;
    text-transform:uppercase;
    text-decoration:none;
    
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.btn.focus, .btn:focus, .btn:hover {
    background:#80bb41;
    color:#ffffff;
}
.btn.alt {
    background:#ffffff;
    border:2px solid #80bb41;
    color:#80bb41;
}
.btn.alt:hover {
    border:2px solid #80bb41;
}

.PrimaryProductDetails .btn.add-to-cart {
    background:#80bb41;
}
.PrimaryProductDetails .btn.add-to-cart:hover {
    background:#80bb41;
}

.PrimaryProductDetails .btn.wishTrigger {
    border-color:#80bb41;
    color:#80bb41;
}
.PrimaryProductDetails .btn.wishTrigger:hover {
    border-color:#80bb41;
    color:#80bb41;
}

.ProductMain table.ExpectedReleaseDate {
    margin-left:0;
    margin-right:0;
}

.PinterestButtonContainer {
    display:none;
}

#prodAccordion .Block {
    border-bottom:0;
    margin-bottom:50px !important;
}
#prodAccordion .subtitle {
    background:none !important;
    border-bottom:1px solid #e3e3e3 !important;
    padding:10px 0 !important;
    font-family:"Luckiest Guy",sans-serif;
    font-size:22px !important;
    color:#80bb41;
}
#prodAccordion .current .subtitle {
    background:none !important;
}

.prodAccordionContent {
    display:block !important;
}

.ProductDescription {
    font-size:16px;
    color:#4d4d4d;
}

#ProductByCategory,
#SimilarProductsByCustomerViews,
#SideProductRelated {
    display:none;
}

.Breadcrumb {
    margin:0 0 1.5em;
    font-size:12px;
    color:#4d4d4d;
}
.Breadcrumb ul {
    margin:0;
    text-align:center;
}
.Breadcrumb li {
    display:inline-block;
    float:none;
    padding:0;
    font-weight:normal;
    font-size:12px;
    vertical-align:top;
}
.Breadcrumb li:after {
    content:"";
    display:inline-block;
    background:url(../images/common/breadcrumb-separator.png) 0 0 no-repeat;
    width:7px;
    height:11px;
    margin:4px 10px 0 10px;
    vertical-align:top;
}
.Breadcrumb li:last-child:after {
    display:none;
}
.Breadcrumb li a {
    background:none;
    padding-right:0;
    font-weight:normal;
    color:inherit;
    text-decoration:none;
}

#ContactForm {
    margin:0;
}
#ContactForm p {
    padding:0;
}
#ContactForm p:nth-of-type(odd) {
    padding-right:8px;
}
#ContactForm p:nth-of-type(even) {
    padding-left:8px;
}
#ContactForm p:nth-of-type(5),
#ContactForm p:nth-of-type(6) {
    padding-left:0;
    padding-right:0;
}
#ContactForm p.Warning {
    float:none;
    width:auto;
    margin-bottom:15px;
    text-transform:none;
}
#ContactForm p.Submit {
    margin:0 0 47px 0;
    padding-top:19px;
}
#ContactForm .captcha {
    padding:0;
    text-transform:uppercase;
}
#ContactForm #SearchResults {
    display:block;
}

.header .banner_home_page_top {
    float:left;
    margin:0;
}

.fastCartBottom {
    display:none;
}

input[type="text"], 
input[type="password"], 
input[type="email"],
textarea {
    display: block;
    background: #ffffff;
    border: 1px solid #cccccc;
    width: auto;
    max-width: none;
    height: 40px;
    padding: 0 16px;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

table.CartContents {
    background:#ffffff;
}

.TitleHeading {
    border:0;
    padding-bottom:15px;
    color: #4d4d4d;
    text-align:center;
}

#NewBillingAddress .HorizontalFormContainer {
    overflow:visible;
}
#NewBillingAddress .HorizontalFormContainer dl {
    margin:0 -15px;
}
#NewBillingAddress .HorizontalFormContainer dl:after {
    content:"";
    display:block;
    clear:both;
}
#NewBillingAddress .HorizontalFormContainer dt,
#NewBillingAddress .HorizontalFormContainer dd {
    float:left;
    width:25%;
    margin-bottom:15px;
    padding:0 15px !important;
}
#NewBillingAddress .HorizontalFormContainer dt:nth-of-type(2) {
    clear:both;
}
#NewBillingAddress .HorizontalFormContainer input[type="text"] {
    width:100%;
    margin:0;
}
#NewBillingAddress .HorizontalFormContainer .selector {
    width:100%;
}

#NewShippingAddress .HorizontalFormContainer {
    overflow:visible;
}
#NewShippingAddress .HorizontalFormContainer dl {
    margin:0 -15px;
}
#NewShippingAddress .HorizontalFormContainer dl:after {
    content:"";
    display:block;
    clear:both;
}
#NewShippingAddress .HorizontalFormContainer dt,
#NewShippingAddress .HorizontalFormContainer dd {
    float:left;
    width:25%;
    margin-bottom:15px;
    padding:0 15px !important;
}
#NewShippingAddress .HorizontalFormContainer input[type="text"] {
    width:100%;
    margin:0;
}
#NewShippingAddress .HorizontalFormContainer .selector {
    width:100%;
}

.CheckoutRedeemCoupon td {
    padding-right:10px;
}
.CheckoutRedeemCoupon input[type="text"] {
    display:inline-block;
    margin:0 10px;
}

.CartContents tfoot .SubTotal td {
    padding-left:10px;
    padding-right:10px;
}

.checkbox, .radio {
    display:inline-block;
}

.ProductList {
    display:flex;
    flex-wrap:wrap;
    margin:0 -15px;
}
.ProductList li {
    width:33.3333%;
    margin-bottom:50px;
    padding:0 15px;
}

.Content .ProductList .ProductImage {
    position:relative;
    background:#ffffff;
    border:1px solid #c9eb9c;
    height:0;
    padding-bottom:95%;
    overflow:hidden;
}
.Content .ProductList .ProductImage > a {
    display:block;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100% !important;
}
.Content .ProductList .ProductImage > a img {
    position:absolute;
    left:50%;
    top:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}

#CategoryContent {
    padding-top:15px;
}
#CategoryContent .ProductList .ProductActionAdd .btn {
    background:#81ba49;
    color:#ffffff;
}
#CategoryContent .ProductList .ProductActionAdd .btn:hover {
    background:#81ba49;
}

.about-hof ul:nth-of-type(1) li,
.about-hof ul:nth-of-type(2) li {
    width:100%;
    text-align:center;
}
.about-hof ul:nth-of-type(4) {
    justify-content:flex-start;
}

@media screen and (max-width: 767px) {
    #ContactForm p:nth-of-type(odd) {
        padding-right:0;
    }
    #ContactForm p:nth-of-type(even) {
        padding-left:0;
    }
    
    .HorizontalFormContainer dt {
        width:100%;
        margin-bottom:0;
    }
    .HorizontalFormContainer dd {
        width:100%;
    }
}